dsgesv.f(3)

NAME
dsgesv.f

SYNOPSIS

  Functions/Subroutines
subroutine dsgesv (N, NRHS, A, LDA, IPIV, B, LDB, X, LDX, WORK, SWORK, ITER, INFO)
DSGESV computes the solution to system of linear equations A * X = B for GE matrices (mixed precision with iterative refinement)

Author

Generated automatically by Doxygen for LAPACK from the source code.